<nav class="navbar navbar-default navbar-fixed-top navbar-top">
  <div class="container-fluid">
    <ul class="nav navbar-nav navbar-right">
      <li class="dropdown profile">
        <a href="#" data-toggle="dropdown" role="button" aria-expanded="false">Hi, <%= current_user.email %> <span class="caret"></span></a>
      </li>
    </ul>
  </div>
</nav>
